<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Rhea</title>
	<!--[if lt IE 9]>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script>
	<![endif]-->
	<link rel="icon" type="image/x-icon" href="assets/images/rhea-favicon.ico">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
	<!--<link rel="stylesheet" href="assets/css/vendors.min.css">-->
	<link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
	//= templates/main.html
	//= templates/video.html
	//= templates/features.html
	//= templates/how-it-works.html
	//= templates/contact-us.html
<script src="assets/js/vendors.min.js"></script>
<script src="assets/js/script.js"></script>
</body>
</html>